Bug 8496 - Downgrade transcode в Sisyphus
: Downgrade transcode в Sisyphus
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/transcode)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
: http://lists.altlinux.ru/pipermail/si...
:
:
:
  Show dependency tree
 
Reported: 2005-11-15 13:33 by
Modified: 2005-11-18 20:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-15 13:34:04
Каким-то образом transcode в Sisyphus была с'downdrade'ена.  Обновление до
сизифной версии в штатном режиме не происходит и "висит" обновление ImageMagic.

Подробности по сылке на архив sisyphus@
------- Comment #1 From 2005-11-16 01:52:37 -------
Забираю 
------- Comment #2 From 2005-11-16 02:07:10 -------
Очень простым образом - в Сизиф без всякого контроля и согласования 
выкладывались пересборки пакета старой версии. 
Выкладываю 1.0.2, это должно решить проблему: transcode-1.0.2-alt0.1.src.rpm